
/* zilla-slab-regular - latin */
@font-face {
  font-family: 'Zilla Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/zilla-slab-v3-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Zilla Slab'), local('ZillaSlab-Regular'),
       url('../fonts/zilla-slab-v3-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/zilla-slab-v3-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/zilla-slab-v3-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/zilla-slab-v3-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/zilla-slab-v3-latin-regular.svg#ZillaSlab') format('svg'); /* Legacy iOS */
}
/* zilla-slab-700 - latin */
@font-face {
  font-family: 'Zilla Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/zilla-slab-v3-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Zilla Slab Bold'), local('ZillaSlab-Bold'),
       url('../fonts/zilla-slab-v3-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/zilla-slab-v3-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/zilla-slab-v3-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/zilla-slab-v3-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/zilla-slab-v3-latin-700.svg#ZillaSlab') format('svg'); /* Legacy iOS */
}


body {
  font-family: 'Zilla Slab';
  font-size: 15px;

}

.mobile-on .mn-has-sub > .fa {
  border: none;
}

.image-wrapper {
  height: 239px;
  overflow: hidden;
}

  .videoimage-crop {
    display: inline-block;
    height: 119px;
    overflow: hidden;
    position: relative;
  }
  .videoimage-crop img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }


.play-container {
   display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
    z-index:500;
}
.play-container i {
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  display: block;
  position: absolute;
  font-size: 76px;
  color: rgba(250,250,250,0.7); 
  transition: font-size .2s;


}  

  .videoimage-crop:hover i {
    font-size: 106px;
    -webkit-transition: font-size .2s;
   -moz-transition: font-size .2s;
     -o-transition: font-size .2s;
        transition: font-size .2s;

  }

@media only screen and (max-width : 1200px) {

 .videoimage-crop {
   height: 96px;
 }

}

@media only screen and (max-width : 998px) {


 .videoimage-crop {
  width: 360px;
   height: 202px;
 }

}






.projektbox {
  background: #f1f0ef !important;
  padding: 1px 10px 10px 10px !important;
}


.btn-mod:hover, .btn-mod:focus, a.btn-mod:hover, a.btn-mod:focus {

    color: rgba(255,255,255, .85);
    background: rgba(0,0,0, .4);
}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
    border-color: #e6e6e6;
}

a.nodecoration {
  text-decoration: none !important;
}

@media only screen and (max-width : 1200px) {
.image-wrapper {
  height: 195px;
 
}
}

@media only screen and (max-width : 991px) {
.equalheight {
  height: auto !important;
 
}
}


.image-wrapper img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.projektdetails a {
  color: #777;
}

.noversal {
  text-transform: none !important;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.font-grey {
  color: #777;
}

p a {
  text-decoration: underline;
  color: #74AA47;
}

p a:hover {
  text-decoration: underline;
  color: #111;
}

a:hover, .linkbtn:hover, h1>a, h2>a, h3>a,h4>a {
  text-decoration: none;
}

p {
    font-size: 15px;
}

.showbox img {
  transition: opacity .3s ease-in-out;
  opacity: 1; 
}

.showbox:hover img {
  opacity: 0.5; 
} 



.date {
  color: #777 !important;
}

.slogan {
  text-transform: none;
  font-weight: 700;
  color: #111;
  font-size: 80px;
  margin:0;
  padding:0;
}

.linkbtn, .kundenliste a {
    font-size: 12px;
    color:  #777;
    text-decoration: none;
}

.kundenliste li a{
    font-size: 16px !important;
}


.linkbtn:hover, .kundenliste a:hover {
  color: #111;
}

.kundenliste ul {
  position: relative;
  list-style: none;
  margin-left: 0;
  padding-left: 1.2em;
}


.kundenliste li {
  list-style: none;
  padding: 5px 0;
}

.kundenliste li:before {
  font-family: fontAwesome;
  content: "\f105";
    position: absolute;
  left: 0;
    color:  #777;
}

.leadlike p {

    font-size: 140%;
    line-height: 1.6;
}

.lead {
  font-size: 120%;
}

.owl-page span {
  box-shadow: none;
}

.referenzen.singlepage h1 {
  color: #74AA47;
  text-transform: none;
}

.page-section {
  padding: 70px 0;
}
h1,h2,h3,h4,h5,h6 {
  text-transform: uppercase;
}

h1 {
    font-size: 28px !important;
}

.noversalie {
    text-transform: none !important;
}

.tpl-minimal-tabs li.active a, .tpl-minimal-tabs li.active a:hover {
  border: none !important;
}

.icontab span {
  font-size: 60px;
  margin: 0 0 10px 0;

  
}



.icontab li.active {
  color: inherit;
  color: #111;
}

.tpl-minimal-tabs > li > a {
  border: none;
    color: rgba(119,119,119,0.4);
}

.tpl-minimal-tabs > li > a:hover {
  border: none;

}

h2 {
  color: #74AA47;
  text-transform: uppercase;
  font-size: 22px;
 letter-spacing: 2px;
  margin-bottom: 2.2em;
}

.font-dark {
  color: #111;
}

.inner-nav ul li a, .inner-nav ul li .mn-sub li a {
  font-size: 13px !important;
 letter-spacing: 0.05em;
}

 .inner-nav ul li .mn-sub li a {
  color: #fff !important;
  text-transform: uppercase;
 }

.footer-social-links a {
  margin: 0 12px 0 0;
}

.hs-line-11 {
  letter-spacing: 0.2em;
}
/*
.phoneclass {
  color: #000 !important;
}
*/

.specs {
  margin: 0;
  padding:0;
}

.specs li {
  list-style: none;
}

.pagination {
  margin-top: 50px;
}

.pagination ul{
  margin:0;
  padding:0;
}

.pagination ul li {
  display: inline-block;
  width: 40px; 
  height:20px;
  text-align: center;


}

.footer .contactus {
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 20px;
}

.footer {
  text-align: left;
  font-size: 16px;
}


.footer a:not(.link-to-top) {
  color: #fff;
}

.footer-social-links a {
  color: #282724 !important;
}

.footer-social-links a:hover:before {
    background: #F8ED6B;
}

.footer a:hover {
  text-decoration: underline;
}

ul.posted {
  margin:0 0 30px 0 !important;
  padding:0 !important;
}
.posted li {
  color: #777;
  padding: 10px 0;
  list-style: none;
  border-top: 1px solid #E5E5E5;
}

.posted li span {
  color: #111;
}

.posted li:last-child {
  border-bottom: 1px solid #E5E5E5;
}

.bg-dark {
    background-color: #282724;
}

.bg-grey {
    background-color: #f1f0ef;
}

.mainsearch input {
  border-radius: 0px;
  width: 300px;
 font-weight: 700;
  font-size: 24px;
  padding: 23px 10px 23px 10px;
  border: 1px solid #fff;
  box-shadow: none;
  -webkit-box-shadow: none;
  }

.mainsearch button {
  border-radius: 0px;
  background: #111;
  color: #fff;
  border: 1px solid #111;
  font-weight: 700;
  font-size: 24px;
}

blockquote, blockquote footer, blockquote small, blockquote .small {
  color: #111;
}

blockquote footer:before, blockquote small:before, blockquote .small:before {
  content: '';
}

a.link-to-top {
  background: #F8ED6B;
  font-size: 14px;
  color: #282724;
  width: 30px;
  height: 30px;
  line-height: 28px;

}

.nav-logo-wrap .logo {
  max-width: 250px;
}
.nav-logo-wrap img {width: 250px;}

footer.page-section {
  padding-top: 80px;
}

.work-descr {
  text-align: left;
}

.local-scroll i{
  font-size: 14px;
 } 

 .footer-social-links a:before {
    
    background: #fff;
    border: none;
    border-radius: 0; 
     -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
   transform: none; 

    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}


/* HELPER */
.row.flex, .row.flex > div[class*='col-'] {  
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 0 auto;
}

@media only screen and (min-width : 768px) {
    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
}

.ptn,.pvn,.pan{padding-top:0 !important}.pts,.pvs,.pas{padding-top:5px !important}.ptm,.pvm,.pam{padding-top:10px !important}.ptl,.pvl,.pal{padding-top:20px !important}.prn,.phn,.pan{padding-right:0 !important}.prs,.phs,.pas{padding-right:5px !important}.prm,.phm,.pam{padding-right:10px !important}.prl,.phl,.pal{padding-right:20px !important}.pbn,.pvn,.pan{padding-bottom:0 !important}.pbs,.pvs,.pas{padding-bottom:5px !important}.pbm,.pvm,.pam{padding-bottom:10px !important}.pbl,.pvl,.pal{padding-bottom:20px !important}.pln,.phn,.pan{padding-left:0 !important}.pls,.phs,.pas{padding-left:5px !important}.plm,.phm,.pam{padding-left:10px !important}.pll,.phl,.pal{padding-left:20px !important}.mtn,.mvn,.man{margin-top:0 !important}.mts,.mvs,.mas{margin-top:5px !important}.mtm,.mvm,.mam{margin-top:10px !important}.mtl,.mvl,.mal{margin-top:20px !important}.mrn,.mhn,.man{margin-right:0 !important}.mrs,.mhs,.mas{margin-right:5px !important}.mrm,.mhm,.mam{margin-right:10px !important}.mrl,.mhl,.mal{margin-right:20px !important}.mbn,.mvn,.man{margin-bottom:0 !important}.mbs,.mvs,.mas{margin-bottom:5px !important}.mbm,.mvm,.mam{margin-bottom:10px !important}.mbl,.mvl,.mal{margin-bottom:20px !important}.mln,.mhn,.man{margin-left:0 !important}.mls,.mhs,.mas{margin-left:5px !important}.mlm,.mhm,.mam{margin-left:10px !important}.mll,.mhl,.mal{margin-left:20px !important}.mra,.mha{margin-right:auto !important}.mla,.mha{margin-left:auto !important}
.margincenter {margin: 0 auto;}
/* 5er column*/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 767px) {

/*
 * Responsive text aligning
 * http://ohryan.ca/2014/08/14/set-responsive-text-alignment-bootstrap-3/
 */
.text-xs-left { text-align: left; }
.text-xs-right { text-align: right; }
.text-xs-center { text-align: center; }
.text-xs-justify { text-align: justify; }
.pull-right-xs {float: right;}
.pull-left-xs {float: left;}
}

@media (min-width: 768px) {
  .text-sm-left { text-align: left; }
  .text-sm-right { text-align: right; }
  .text-sm-center { text-align: center; }
  .text-sm-justify { text-align: justify; }
  .pull-right-sm {float: right;}
  .pull-left-sm {float: left;}
}

@media (min-width: 992px) {
  .text-md-left { text-align: left; }
  .text-md-right { text-align: right; }
  .text-md-center { text-align: center; }
  .text-md-justify { text-align: justify; }
  .pull-right-md {float: right;}
  .pull-left-md {float: left;}
}

@media (min-width: 1200px) {
  .text-lg-left { text-align: left; }
  .text-lg-right { text-align: right; }
  .text-lg-center { text-align: center; }
  .text-lg-justify { text-align: justify; }
  .pull-right-lg {float: right;}
  .pull-left-lg {float: left;}
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/** 
  LESS-SPACE 
 
  less-space is a responsive css positioning classes independent of Bootstrap built with Less 
  github url: http://https://github.com/Eomerx/less-space 
  Author: 
    Ömer Aslanbakan 
    http://twitter.com/Eomerx 
    http://aslanbakan.com 
    omer@aslanbakan.com 
 */
.xs-p-50 {
  padding: 50px;
}
.xs-pt-50 {
  padding-top: 50px;
}
.xs-pl-50 {
  padding-left: 50px;
}
.xs-pr-50 {
  padding-right: 50px;
}
.xs-pb-50 {
  padding-bottom: 50px;
}
.xs-m-50 {
  margin: 50px;
}
.xs-mt-50 {
  margin-top: 50px;
}
.xs-ml-50 {
  margin-left: 50px;
}
.xs-mr-50 {
  margin-right: 50px;
}
.xs-mb-50 {
  margin-bottom: 50px;
}
.xs-p-40 {
  padding: 40px;
}
.xs-pt-40 {
  padding-top: 40px;
}
.xs-pl-40 {
  padding-left: 40px;
}
.xs-pr-40 {
  padding-right: 40px;
}
.xs-pb-40 {
  padding-bottom: 40px;
}
.xs-m-40 {
  margin: 40px;
}
.xs-mt-40 {
  margin-top: 40px;
}
.xs-ml-40 {
  margin-left: 40px;
}
.xs-mr-40 {
  margin-right: 40px;
}
.xs-mb-40 {
  margin-bottom: 40px;
}
.xs-p-30 {
  padding: 30px;
}
.xs-pt-30 {
  padding-top: 30px;
}
.xs-pl-30 {
  padding-left: 30px;
}
.xs-pr-30 {
  padding-right: 30px;
}
.xs-pb-30 {
  padding-bottom: 30px;
}
.xs-m-30 {
  margin: 30px;
}
.xs-mt-30 {
  margin-top: 30px;
}
.xs-ml-30 {
  margin-left: 30px;
}
.xs-mr-30 {
  margin-right: 30px;
}
.xs-mb-30 {
  margin-bottom: 30px;
}
.xs-p-20 {
  padding: 20px;
}
.xs-pt-20 {
  padding-top: 20px;
}
.xs-pl-20 {
  padding-left: 20px;
}
.xs-pr-20 {
  padding-right: 20px;
}
.xs-pb-20 {
  padding-bottom: 20px;
}
.xs-m-20 {
  margin: 20px;
}
.xs-mt-20 {
  margin-top: 20px;
}
.xs-ml-20 {
  margin-left: 20px;
}
.xs-mr-20 {
  margin-right: 20px;
}
.xs-mb-20 {
  margin-bottom: 20px;
}
.xs-p-15 {
  padding: 15px;
}
.xs-pt-15 {
  padding-top: 15px;
}
.xs-pl-15 {
  padding-left: 15px;
}
.xs-pr-15 {
  padding-right: 15px;
}
.xs-pb-15 {
  padding-bottom: 15px;
}
.xs-m-15 {
  margin: 15px;
}
.xs-mt-15 {
  margin-top: 15px;
}
.xs-ml-15 {
  margin-left: 15px;
}
.xs-mr-15 {
  margin-right: 15px;
}
.xs-mb-15 {
  margin-bottom: 15px;
}
.xs-p-10 {
  padding: 10px;
}
.xs-pt-10 {
  padding-top: 10px;
}
.xs-pl-10 {
  padding-left: 10px;
}
.xs-pr-10 {
  padding-right: 10px;
}
.xs-pb-10 {
  padding-bottom: 10px;
}
.xs-m-10 {
  margin: 10px;
}
.xs-mt-10 {
  margin-top: 10px;
}
.xs-ml-10 {
  margin-left: 10px;
}
.xs-mr-10 {
  margin-right: 10px;
}
.xs-mb-10 {
  margin-bottom: 10px;
}
.xs-p-5 {
  padding: 5px;
}
.xs-pt-5 {
  padding-top: 5px;
}
.xs-pl-5 {
  padding-left: 5px;
}
.xs-pr-5 {
  padding-right: 5px;
}
.xs-pb-5 {
  padding-bottom: 5px;
}
.xs-m-5 {
  margin: 5px;
}
.xs-mt-5 {
  margin-top: 5px;
}
.xs-ml-5 {
  margin-left: 5px;
}
.xs-mr-5 {
  margin-right: 5px;
}
.xs-mb-5 {
  margin-bottom: 5px;
}
.xs-p-0 {
  padding: 0px;
}
.xs-pt-0 {
  padding-top: 0px;
}
.xs-pl-0 {
  padding-left: 0px;
}
.xs-pr-0 {
  padding-right: 0px;
}
.xs-pb-0 {
  padding-bottom: 0px;
}
.xs-m-0 {
  margin: 0px;
}
.xs-mt-0 {
  margin-top: 0px;
}
.xs-ml-0 {
  margin-left: 0px;
}
.xs-mr-0 {
  margin-right: 0px;
}
.xs-mb-0 {
  margin-bottom: 0px;
}
@media (min-width: 480px) {
  .sm-p-50 {
    padding: 50px;
  }
  .sm-pt-50 {
    padding-top: 50px;
  }
  .sm-pl-50 {
    padding-left: 50px;
  }
  .sm-pr-50 {
    padding-right: 50px;
  }
  .sm-pb-50 {
    padding-bottom: 50px;
  }
  .sm-m-50 {
    margin: 50px;
  }
  .sm-mt-50 {
    margin-top: 50px;
  }
  .sm-ml-50 {
    margin-left: 50px;
  }
  .sm-mr-50 {
    margin-right: 50px;
  }
  .sm-mb-50 {
    margin-bottom: 50px;
  }
  .sm-p-40 {
    padding: 40px;
  }
  .sm-pt-40 {
    padding-top: 40px;
  }
  .sm-pl-40 {
    padding-left: 40px;
  }
  .sm-pr-40 {
    padding-right: 40px;
  }
  .sm-pb-40 {
    padding-bottom: 40px;
  }
  .sm-m-40 {
    margin: 40px;
  }
  .sm-mt-40 {
    margin-top: 40px;
  }
  .sm-ml-40 {
    margin-left: 40px;
  }
  .sm-mr-40 {
    margin-right: 40px;
  }
  .sm-mb-40 {
    margin-bottom: 40px;
  }
  .sm-p-30 {
    padding: 30px;
  }
  .sm-pt-30 {
    padding-top: 30px;
  }
  .sm-pl-30 {
    padding-left: 30px;
  }
  .sm-pr-30 {
    padding-right: 30px;
  }
  .sm-pb-30 {
    padding-bottom: 30px;
  }
  .sm-m-30 {
    margin: 30px;
  }
  .sm-mt-30 {
    margin-top: 30px;
  }
  .sm-ml-30 {
    margin-left: 30px;
  }
  .sm-mr-30 {
    margin-right: 30px;
  }
  .sm-mb-30 {
    margin-bottom: 30px;
  }
  .sm-p-20 {
    padding: 20px;
  }
  .sm-pt-20 {
    padding-top: 20px;
  }
  .sm-pl-20 {
    padding-left: 20px;
  }
  .sm-pr-20 {
    padding-right: 20px;
  }
  .sm-pb-20 {
    padding-bottom: 20px;
  }
  .sm-m-20 {
    margin: 20px;
  }
  .sm-mt-20 {
    margin-top: 20px;
  }
  .sm-ml-20 {
    margin-left: 20px;
  }
  .sm-mr-20 {
    margin-right: 20px;
  }
  .sm-mb-20 {
    margin-bottom: 20px;
  }
  .sm-p-15 {
    padding: 15px;
  }
  .sm-pt-15 {
    padding-top: 15px;
  }
  .sm-pl-15 {
    padding-left: 15px;
  }
  .sm-pr-15 {
    padding-right: 15px;
  }
  .sm-pb-15 {
    padding-bottom: 15px;
  }
  .sm-m-15 {
    margin: 15px;
  }
  .sm-mt-15 {
    margin-top: 15px;
  }
  .sm-ml-15 {
    margin-left: 15px;
  }
  .sm-mr-15 {
    margin-right: 15px;
  }
  .sm-mb-15 {
    margin-bottom: 15px;
  }
  .sm-p-10 {
    padding: 10px;
  }
  .sm-pt-10 {
    padding-top: 10px;
  }
  .sm-pl-10 {
    padding-left: 10px;
  }
  .sm-pr-10 {
    padding-right: 10px;
  }
  .sm-pb-10 {
    padding-bottom: 10px;
  }
  .sm-m-10 {
    margin: 10px;
  }
  .sm-mt-10 {
    margin-top: 10px;
  }
  .sm-ml-10 {
    margin-left: 10px;
  }
  .sm-mr-10 {
    margin-right: 10px;
  }
  .sm-mb-10 {
    margin-bottom: 10px;
  }
  .sm-p-5 {
    padding: 5px;
  }
  .sm-pt-5 {
    padding-top: 5px;
  }
  .sm-pl-5 {
    padding-left: 5px;
  }
  .sm-pr-5 {
    padding-right: 5px;
  }
  .sm-pb-5 {
    padding-bottom: 5px;
  }
  .sm-m-5 {
    margin: 5px;
  }
  .sm-mt-5 {
    margin-top: 5px;
  }
  .sm-ml-5 {
    margin-left: 5px;
  }
  .sm-mr-5 {
    margin-right: 5px;
  }
  .sm-mb-5 {
    margin-bottom: 5px;
  }
  .sm-p-0 {
    padding: 0px;
  }
  .sm-pt-0 {
    padding-top: 0px;
  }
  .sm-pl-0 {
    padding-left: 0px;
  }
  .sm-pr-0 {
    padding-right: 0px;
  }
  .sm-pb-0 {
    padding-bottom: 0px;
  }
  .sm-m-0 {
    margin: 0px;
  }
  .sm-mt-0 {
    margin-top: 0px;
  }
  .sm-ml-0 {
    margin-left: 0px;
  }
  .sm-mr-0 {
    margin-right: 0px;
  }
  .sm-mb-0 {
    margin-bottom: 0px;
  }
}
@media (min-width: 768px) {
  .md-p-50 {
    padding: 50px;
  }
  .md-pt-50 {
    padding-top: 50px;
  }
  .md-pl-50 {
    padding-left: 50px;
  }
  .md-pr-50 {
    padding-right: 50px;
  }
  .md-pb-50 {
    padding-bottom: 50px;
  }
  .md-m-50 {
    margin: 50px;
  }
  .md-mt-50 {
    margin-top: 50px;
  }
  .md-ml-50 {
    margin-left: 50px;
  }
  .md-mr-50 {
    margin-right: 50px;
  }
  .md-mb-50 {
    margin-bottom: 50px;
  }
  .md-p-40 {
    padding: 40px;
  }
  .md-pt-40 {
    padding-top: 40px;
  }
  .md-pl-40 {
    padding-left: 40px;
  }
  .md-pr-40 {
    padding-right: 40px;
  }
  .md-pb-40 {
    padding-bottom: 40px;
  }
  .md-m-40 {
    margin: 40px;
  }
  .md-mt-40 {
    margin-top: 40px;
  }
  .md-ml-40 {
    margin-left: 40px;
  }
  .md-mr-40 {
    margin-right: 40px;
  }
  .md-mb-40 {
    margin-bottom: 40px;
  }
  .md-p-30 {
    padding: 30px;
  }
  .md-pt-30 {
    padding-top: 30px;
  }
  .md-pl-30 {
    padding-left: 30px;
  }
  .md-pr-30 {
    padding-right: 30px;
  }
  .md-pb-30 {
    padding-bottom: 30px;
  }
  .md-m-30 {
    margin: 30px;
  }
  .md-mt-30 {
    margin-top: 30px;
  }
  .md-ml-30 {
    margin-left: 30px;
  }
  .md-mr-30 {
    margin-right: 30px;
  }
  .md-mb-30 {
    margin-bottom: 30px;
  }
  .md-p-20 {
    padding: 20px;
  }
  .md-pt-20 {
    padding-top: 20px;
  }
  .md-pl-20 {
    padding-left: 20px;
  }
  .md-pr-20 {
    padding-right: 20px;
  }
  .md-pb-20 {
    padding-bottom: 20px;
  }
  .md-m-20 {
    margin: 20px;
  }
  .md-mt-20 {
    margin-top: 20px;
  }
  .md-ml-20 {
    margin-left: 20px;
  }
  .md-mr-20 {
    margin-right: 20px;
  }
  .md-mb-20 {
    margin-bottom: 20px;
  }
  .md-p-15 {
    padding: 15px;
  }
  .md-pt-15 {
    padding-top: 15px;
  }
  .md-pl-15 {
    padding-left: 15px;
  }
  .md-pr-15 {
    padding-right: 15px;
  }
  .md-pb-15 {
    padding-bottom: 15px;
  }
  .md-m-15 {
    margin: 15px;
  }
  .md-mt-15 {
    margin-top: 15px;
  }
  .md-ml-15 {
    margin-left: 15px;
  }
  .md-mr-15 {
    margin-right: 15px;
  }
  .md-mb-15 {
    margin-bottom: 15px;
  }
  .md-p-10 {
    padding: 10px;
  }
  .md-pt-10 {
    padding-top: 10px;
  }
  .md-pl-10 {
    padding-left: 10px;
  }
  .md-pr-10 {
    padding-right: 10px;
  }
  .md-pb-10 {
    padding-bottom: 10px;
  }
  .md-m-10 {
    margin: 10px;
  }
  .md-mt-10 {
    margin-top: 10px;
  }
  .md-ml-10 {
    margin-left: 10px;
  }
  .md-mr-10 {
    margin-right: 10px;
  }
  .md-mb-10 {
    margin-bottom: 10px;
  }
  .md-p-5 {
    padding: 5px;
  }
  .md-pt-5 {
    padding-top: 5px;
  }
  .md-pl-5 {
    padding-left: 5px;
  }
  .md-pr-5 {
    padding-right: 5px;
  }
  .md-pb-5 {
    padding-bottom: 5px;
  }
  .md-m-5 {
    margin: 5px;
  }
  .md-mt-5 {
    margin-top: 5px;
  }
  .md-ml-5 {
    margin-left: 5px;
  }
  .md-mr-5 {
    margin-right: 5px;
  }
  .md-mb-5 {
    margin-bottom: 5px;
  }
  .md-p-0 {
    padding: 0px;
  }
  .md-pt-0 {
    padding-top: 0px;
  }
  .md-pl-0 {
    padding-left: 0px;
  }
  .md-pr-0 {
    padding-right: 0px;
  }
  .md-pb-0 {
    padding-bottom: 0px;
  }
  .md-m-0 {
    margin: 0px;
  }
  .md-mt-0 {
    margin-top: 0px;
  }
  .md-ml-0 {
    margin-left: 0px;
  }
  .md-mr-0 {
    margin-right: 0px;
  }
  .md-mb-0 {
    margin-bottom: 0px;
  }
}
@media (min-width: 992px) {
  .xl-p-200 {
    padding: 200px;
  }
  .xl-pt-200 {
    padding-top: 200px;
  }
  .xl-pl-200 {
    padding-left: 200px;
  }
  .xl-pr-200 {
    padding-right: 200px;
  }
  .xl-pb-200 {
    padding-bottom: 200px;
  }
  .xl-m-200 {
    margin: 200px;
  }
  .xl-mt-200 {
    margin-top: 200px;
  }
  .xl-ml-200 {
    margin-left: 200px;
  }
  .xl-mr-200 {
    margin-right: 200px;
  }
  .xl-mb-200 {
    margin-bottom: 200px;
  }
  .xl-p-150 {
    padding: 150px;
  }
  .xl-pt-150 {
    padding-top: 150px;
  }
  .xl-pl-150 {
    padding-left: 150px;
  }
  .xl-pr-150 {
    padding-right: 150px;
  }
  .xl-pb-150 {
    padding-bottom: 150px;
  }
  .xl-m-150 {
    margin: 150px;
  }
  .xl-mt-150 {
    margin-top: 150px;
  }
  .xl-ml-150 {
    margin-left: 150px;
  }
  .xl-mr-150 {
    margin-right: 150px;
  }
  .xl-mb-150 {
    margin-bottom: 150px;
  }
  .xl-p-100 {
    padding: 100px;
  }
  .xl-pt-100 {
    padding-top: 100px;
  }
  .xl-pl-100 {
    padding-left: 100px;
  }
  .xl-pr-100 {
    padding-right: 100px;
  }
  .xl-pb-100 {
    padding-bottom: 100px;
  }
  .xl-m-100 {
    margin: 100px;
  }
  .xl-mt-100 {
    margin-top: 100px;
  }
  .xl-ml-100 {
    margin-left: 100px;
  }
  .xl-mr-100 {
    margin-right: 100px;
  }
  .xl-mb-100 {
    margin-bottom: 100px;
  }
  .lg-p-50 {
    padding: 50px;
  }
  .lg-pt-50 {
    padding-top: 50px;
  }
  .lg-pl-50 {
    padding-left: 50px;
  }
  .lg-pr-50 {
    padding-right: 50px;
  }
  .lg-pb-50 {
    padding-bottom: 50px;
  }
  .lg-m-50 {
    margin: 50px;
  }
  .lg-mt-50 {
    margin-top: 50px;
  }
  .lg-ml-50 {
    margin-left: 50px;
  }
  .lg-mr-50 {
    margin-right: 50px;
  }
  .lg-mb-50 {
    margin-bottom: 50px;
  }
  .lg-p-40 {
    padding: 40px;
  }
  .lg-pt-40 {
    padding-top: 40px;
  }
  .lg-pl-40 {
    padding-left: 40px;
  }
  .lg-pr-40 {
    padding-right: 40px;
  }
  .lg-pb-40 {
    padding-bottom: 40px;
  }
  .lg-m-40 {
    margin: 40px;
  }
  .lg-mt-40 {
    margin-top: 40px;
  }
  .lg-ml-40 {
    margin-left: 40px;
  }
  .lg-mr-40 {
    margin-right: 40px;
  }
  .lg-mb-40 {
    margin-bottom: 40px;
  }
  .lg-p-30 {
    padding: 30px;
  }
  .lg-pt-30 {
    padding-top: 30px;
  }
  .lg-pl-30 {
    padding-left: 30px;
  }
  .lg-pr-30 {
    padding-right: 30px;
  }
  .lg-pb-30 {
    padding-bottom: 30px;
  }
  .lg-m-30 {
    margin: 30px;
  }
  .lg-mt-30 {
    margin-top: 30px;
  }
  .lg-ml-30 {
    margin-left: 30px;
  }
  .lg-mr-30 {
    margin-right: 30px;
  }
  .lg-mb-30 {
    margin-bottom: 30px;
  }
  .lg-p-20 {
    padding: 20px;
  }
  .lg-pt-20 {
    padding-top: 20px;
  }
  .lg-pl-20 {
    padding-left: 20px;
  }
  .lg-pr-20 {
    padding-right: 20px;
  }
  .lg-pb-20 {
    padding-bottom: 20px;
  }
  .lg-m-20 {
    margin: 20px;
  }
  .lg-mt-20 {
    margin-top: 20px;
  }
  .lg-ml-20 {
    margin-left: 20px;
  }
  .lg-mr-20 {
    margin-right: 20px;
  }
  .lg-mb-20 {
    margin-bottom: 20px;
  }
  .lg-p-15 {
    padding: 15px;
  }
  .lg-pt-15 {
    padding-top: 15px;
  }
  .lg-pl-15 {
    padding-left: 15px;
  }
  .lg-pr-15 {
    padding-right: 15px;
  }
  .lg-pb-15 {
    padding-bottom: 15px;
  }
  .lg-m-15 {
    margin: 15px;
  }
  .lg-mt-15 {
    margin-top: 15px;
  }
  .lg-ml-15 {
    margin-left: 15px;
  }
  .lg-mr-15 {
    margin-right: 15px;
  }
  .lg-mb-15 {
    margin-bottom: 15px;
  }
  .lg-p-10 {
    padding: 10px;
  }
  .lg-pt-10 {
    padding-top: 10px;
  }
  .lg-pl-10 {
    padding-left: 10px;
  }
  .lg-pr-10 {
    padding-right: 10px;
  }
  .lg-pb-10 {
    padding-bottom: 10px;
  }
  .lg-m-10 {
    margin: 10px;
  }
  .lg-mt-10 {
    margin-top: 10px;
  }
  .lg-ml-10 {
    margin-left: 10px;
  }
  .lg-mr-10 {
    margin-right: 10px;
  }
  .lg-mb-10 {
    margin-bottom: 10px;
  }
  .lg-p-5 {
    padding: 5px;
  }
  .lg-pt-5 {
    padding-top: 5px;
  }
  .lg-pl-5 {
    padding-left: 5px;
  }
  .lg-pr-5 {
    padding-right: 5px;
  }
  .lg-pb-5 {
    padding-bottom: 5px;
  }
  .lg-m-5 {
    margin: 5px;
  }
  .lg-mt-5 {
    margin-top: 5px;
  }
  .lg-ml-5 {
    margin-left: 5px;
  }
  .lg-mr-5 {
    margin-right: 5px;
  }
  .lg-mb-5 {
    margin-bottom: 5px;
  }
  .lg-p-0 {
    padding: 0px;
  }
  .lg-pt-0 {
    padding-top: 0px;
  }
  .lg-pl-0 {
    padding-left: 0px;
  }
  .lg-pr-0 {
    padding-right: 0px;
  }
  .lg-pb-0 {
    padding-bottom: 0px;
  }
  .lg-m-0 {
    margin: 0px;
  }
  .lg-mt-0 {
    margin-top: 0px;
  }
  .lg-ml-0 {
    margin-left: 0px;
  }
  .lg-mr-0 {
    margin-right: 0px;
  }
  .lg-mb-0 {
    margin-bottom: 0px;
  }
}
@media (min-width: 1600px) {
  .xl-p-200 {
    padding: 200px;
  }
  .xl-pt-200 {
    padding-top: 200px;
  }
  .xl-pl-200 {
    padding-left: 200px;
  }
  .xl-pr-200 {
    padding-right: 200px;
  }
  .xl-pb-200 {
    padding-bottom: 200px;
  }
  .xl-m-200 {
    margin: 200px;
  }
  .xl-mt-200 {
    margin-top: 200px;
  }
  .xl-ml-200 {
    margin-left: 200px;
  }
  .xl-mr-200 {
    margin-right: 200px;
  }
  .xl-mb-200 {
    margin-bottom: 200px;
  }
  .xl-p-150 {
    padding: 150px;
  }
  .xl-pt-150 {
    padding-top: 150px;
  }
  .xl-pl-150 {
    padding-left: 150px;
  }
  .xl-pr-150 {
    padding-right: 150px;
  }
  .xl-pb-150 {
    padding-bottom: 150px;
  }
  .xl-m-150 {
    margin: 150px;
  }
  .xl-mt-150 {
    margin-top: 150px;
  }
  .xl-ml-150 {
    margin-left: 150px;
  }
  .xl-mr-150 {
    margin-right: 150px;
  }
  .xl-mb-150 {
    margin-bottom: 150px;
  }
  .xl-p-100 {
    padding: 100px;
  }
  .xl-pt-100 {
    padding-top: 100px;
  }
  .xl-pl-100 {
    padding-left: 100px;
  }
  .xl-pr-100 {
    padding-right: 100px;
  }
  .xl-pb-100 {
    padding-bottom: 100px;
  }
  .xl-m-100 {
    margin: 100px;
  }
  .xl-mt-100 {
    margin-top: 100px;
  }
  .xl-ml-100 {
    margin-left: 100px;
  }
  .xl-mr-100 {
    margin-right: 100px;
  }
  .xl-mb-100 {
    margin-bottom: 100px;
  }
  .xl-p-50 {
    padding: 50px;
  }
  .xl-pt-50 {
    padding-top: 50px;
  }
  .xl-pl-50 {
    padding-left: 50px;
  }
  .xl-pr-50 {
    padding-right: 50px;
  }
  .xl-pb-50 {
    padding-bottom: 50px;
  }
  .xl-m-50 {
    margin: 50px;
  }
  .xl-mt-50 {
    margin-top: 50px;
  }
  .xl-ml-50 {
    margin-left: 50px;
  }
  .xl-mr-50 {
    margin-right: 50px;
  }
  .xl-mb-50 {
    margin-bottom: 50px;
  }
  .xl-p-40 {
    padding: 40px;
  }
  .xl-pt-40 {
    padding-top: 40px;
  }
  .xl-pl-40 {
    padding-left: 40px;
  }
  .xl-pr-40 {
    padding-right: 40px;
  }
  .xl-pb-40 {
    padding-bottom: 40px;
  }
  .xl-m-40 {
    margin: 40px;
  }
  .xl-mt-40 {
    margin-top: 40px;
  }
  .xl-ml-40 {
    margin-left: 40px;
  }
  .xl-mr-40 {
    margin-right: 40px;
  }
  .xl-mb-40 {
    margin-bottom: 40px;
  }
  .xl-p-30 {
    padding: 30px;
  }
  .xl-pt-30 {
    padding-top: 30px;
  }
  .xl-pl-30 {
    padding-left: 30px;
  }
  .xl-pr-30 {
    padding-right: 30px;
  }
  .xl-pb-30 {
    padding-bottom: 30px;
  }
  .xl-m-30 {
    margin: 30px;
  }
  .xl-mt-30 {
    margin-top: 30px;
  }
  .xl-ml-30 {
    margin-left: 30px;
  }
  .xl-mr-30 {
    margin-right: 30px;
  }
  .xl-mb-30 {
    margin-bottom: 30px;
  }
  .xl-p-20 {
    padding: 20px;
  }
  .xl-pt-20 {
    padding-top: 20px;
  }
  .xl-pl-20 {
    padding-left: 20px;
  }
  .xl-pr-20 {
    padding-right: 20px;
  }
  .xl-pb-20 {
    padding-bottom: 20px;
  }
  .xl-m-20 {
    margin: 20px;
  }
  .xl-mt-20 {
    margin-top: 20px;
  }
  .xl-ml-20 {
    margin-left: 20px;
  }
  .xl-mr-20 {
    margin-right: 20px;
  }
  .xl-mb-20 {
    margin-bottom: 20px;
  }
  .xl-p-15 {
    padding: 15px;
  }
  .xl-pt-15 {
    padding-top: 15px;
  }
  .xl-pl-15 {
    padding-left: 15px;
  }
  .xl-pr-15 {
    padding-right: 15px;
  }
  .xl-pb-15 {
    padding-bottom: 15px;
  }
  .xl-m-15 {
    margin: 15px;
  }
  .xl-mt-15 {
    margin-top: 15px;
  }
  .xl-ml-15 {
    margin-left: 15px;
  }
  .xl-mr-15 {
    margin-right: 15px;
  }
  .xl-mb-15 {
    margin-bottom: 15px;
  }
  .xl-p-10 {
    padding: 10px;
  }
  .xl-pt-10 {
    padding-top: 10px;
  }
  .xl-pl-10 {
    padding-left: 10px;
  }
  .xl-pr-10 {
    padding-right: 10px;
  }
  .xl-pb-10 {
    padding-bottom: 10px;
  }
  .xl-m-10 {
    margin: 10px;
  }
  .xl-mt-10 {
    margin-top: 10px;
  }
  .xl-ml-10 {
    margin-left: 10px;
  }
  .xl-mr-10 {
    margin-right: 10px;
  }
  .xl-mb-10 {
    margin-bottom: 10px;
  }
  .xl-p-5 {
    padding: 5px;
  }
  .xl-pt-5 {
    padding-top: 5px;
  }
  .xl-pl-5 {
    padding-left: 5px;
  }
  .xl-pr-5 {
    padding-right: 5px;
  }
  .xl-pb-5 {
    padding-bottom: 5px;
  }
  .xl-m-5 {
    margin: 5px;
  }
  .xl-mt-5 {
    margin-top: 5px;
  }
  .xl-ml-5 {
    margin-left: 5px;
  }
  .xl-mr-5 {
    margin-right: 5px;
  }
  .xl-mb-5 {
    margin-bottom: 5px;
  }
  .xl-p-0 {
    padding: 0px;
  }
  .xl-pt-0 {
    padding-top: 0px;
  }
  .xl-pl-0 {
    padding-left: 0px;
  }
  .xl-pr-0 {
    padding-right: 0px;
  }
  .xl-pb-0 {
    padding-bottom: 0px;
  }
  .xl-m-0 {
    margin: 0px;
  }
  .xl-mt-0 {
    margin-top: 0px;
  }
  .xl-ml-0 {
    margin-left: 0px;
  }
  .xl-mr-0 {
    margin-right: 0px;
  }
  .xl-mb-0 {
    margin-bottom: 0px;
  }
}
